<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Da clic en el botón de audio.]]></mensaje>
	<mensaje><![CDATA[Al igual que <font color="#FF6600">dedo</font> existen otras palabras con el sonido /d/]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">dado</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">dedal</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">diente</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">césped</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#FF6600">cordero.</font>]]></mensaje>
	
	<mensaje><![CDATA[<font color="#0000FF">Y en el medio tengo los sonidos /e/ y /d/.</font>]]></mensaje>

	<soni>sonidos/pantalla4/p4_al_igual.mp3</soni>
	<soni>sonidos/pantalla4/p4_dado.mp3</soni>
	<soni>sonidos/pantalla4/p4_dedal.mp3</soni>
	<soni>sonidos/pantalla4/p4_diente.mp3</soni>
	<soni>sonidos/pantalla4/p4_cesped.mp3</soni>
     <soni>sonidos/pantalla4/p4_cordero.mp3</soni>
</mensajes>
